# std::is_function< typename > Struct Template Reference
[Type Traits]

is_function More...

Inheritance diagram for std::is_function< typename >:

List of all members.

## Public Types

- typedef integral_constant< _Tp,
  __v > type
- typedef _Tp value_type

## Static Public Attributes

- static const _Tp value

## Detailed Description

### template<typename>
struct std::is_function< typename >

is_function

Definition at line 224 of file tr1_impl/type_traits.

The documentation for this struct was generated from the following file:

- tr1_impl/type_traits